## golang-github-crossdock-crossdock-go 0.0~git20160816.049aabb

=== debian/changelog ===
golang-github-crossdock-crossdock-go (0.0~git20160816.049aabb-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 13:18:22 +0000

golang-github-crossdock-crossdock-go (0.0~git20160816.049aabb-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Jul 2019 19:54:04 +0000

golang-github-crossdock-crossdock-go (0.0~git20160816.049aabb-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 20 Feb 2019 19:32:51 +0100
