=== debian/control ===
Source: golang-github-crossdock-crossdock-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-pmezard-go-difflib-dev,
               golang-golang-x-net-dev
Standards-Version: 4.5.0
Homepage: https://github.com/crossdock/crossdock-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-crossdock-crossdock-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-crossdock-crossdock-go.git
XS-Go-Import-Path: github.com/crossdock/crossdock-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-crossdock-crossdock-go-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-davecgh-go-spew-dev,
         golang-github-pmezard-go-difflib-dev,
         golang-golang-x-net-dev
Description: Go client for Crossdock
 Crossdock is a test runner for distributed systems.
 Crossdock is:
    Portable - runs anywhere Docker is installed, eg Travis & locally.
    General - can be used to test sets of libraries and microservices.
    Flexible - test all combinations of behaviors using custom matrix axis.
    Decentralized - each repo can configure and run Crossdock independently
                    from the others.
    Light - run Crossdock for every commit on every repo in parallel.
    Easy - run integration tests on a large project without installing
           every component.
 .
 This package contains a Go client for crossdock.
